.otp-input {
    width: 50px;
    height: 50px;
    border-radius: 4px;
    border: solid 1px #c5c5c5;
    text-align: center;
    font-size: 32px;
}

.wrapper {
    .otp-input:not(:last-child) {
        margin-right: 8px;
    }
}

@media screen and (max-width:767px) {
    .otp-input {
        font-size: 24px;
    }
}


@media screen and (max-width:420px) {
    .otp-input {
        font-size: 18px;
    }
}